dev_unicast_delete
Prev | Driver Support | Next

## Name

dev_unicast_delete — Release secondary unicast address.

## Synopsis

`int dev_unicast_delete (` | struct net_device * | dev,
| void * | addr,
| int | alen`)`;

## Arguments

`dev`

  device

`addr`

  address to delete

`alen`

  length of `addr`

## Description

Release reference to a secondary unicast address and remove it from the device if the reference count drops to zero.

The caller must hold the rtnl_mutex.

Prev | Up | Next
dev_set_allmulti | Home | dev_unicast_add